--- 
vendor: "ESRI"
id: "2"
title: "Utval_FKB_traktorveg_og_sti_Vestland_20240124_henta_filserver"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  objtype: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  datafangstdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  verifiseringsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  oppdateringsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  informasjon: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  medium: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  konnekteringslenke: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  typeveg: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  kommunenummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  belysning: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  rutemerking: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  lokalid: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  navnerom: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  versjonid: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  sluttdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  registreringsversjon: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  datafangstmetode: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  noyaktighet: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  synbarhet: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  datafangstmetodehoyde: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  noyaktighethoyde: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  veglenkeadresse_kommunenummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  adressekode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  adressenavn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sideveg: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  vegkategori: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  vegfase: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  vegnummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  strekningnummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  delstrekningnummer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  klasselandbruksveg: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  serviceveg: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  beredskapsveg: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  barmarksloype: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  eksternpeker: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  turruterpeker: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/Friluftsliv_registrering/Friluftskartlegging_hjelpedata/OGCFeatureServer/collections/2/queryables"